RubyGems Navigation menu

Reverse dependencies for airbrussh 1.4.0